annotation {Biobase} | R Documentation

## Annotate eSet data.

### Description

This generic function handles methods for adding and retrieving `annotation' and `description' information for eSets. An annotation is the name of the file describing the chip used for the experiment.

### Usage

    annotation(object)
    annotation(object) <- "hgu95av3"

### Arguments

`object` | Object derived from class eSet

### Value

`annotation(object)` returns a character vector indicating the annotation package.

### Author(s)

Biocore

### See Also

`exprSet-class`, `eSet-class`, `ExpressionSet-class`, `SnpSet-class`

[Package Biobase version 1.16.3 Index]